## freespacenotifier 0.0svn1061317

=== CMakeLists.txt ===
project(playground-base)

set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${playground-base_SOURCE_DIR}/cmake/modules)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include(MacroOptionalAddSubdirectory)

macro_optional_add_subdirectory(doc)

macro_optional_add_subdirectory(attica)
macro_optional_add_subdirectory( raptormenu )
macro_optional_add_subdirectory(kio_sysinfo)
macro_optional_add_subdirectory(nepomuk-kde)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories (${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})

macro_optional_add_subdirectory(kconfig)
macro_optional_add_subdirectory(kdisplay)
macro_optional_add_subdirectory(plasma)
macro_optional_add_subdirectory(konq-plugins)
macro_optional_add_subdirectory(blazer)
macro_optional_add_subdirectory(device-automounter)
if(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
    macro_display_feature_log()
endif(CMAKE_SOURCE_DIR STREQUAL "${CMAKE_CURRENT_SOURCE_DIR}")
macro_optional_add_subdirectory(freespacenotifier)
