## freespacenotifier 0.0.1~svn1125155

=== debian/changelog ===
freespacenotifier (0.0.1~svn1125155-1) unstable; urgency=low

  * Initial release (Closes: #582135)
  * Raise the warning limit a bit.

 -- Sune Vuorela <sune@debian.org>  Tue, 18 May 2010 15:22:39 +0000
