=== debian/control ===
Source: freespacenotifier
Section: kde
Priority: extra
Maintainer: Sune Vuorela <sune@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, kdelibs5-dev (>> 4:4.4)
Standards-Version: 3.8.4

Package: freespacenotifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free space notification module for KDE
 This module notifies the user when space is running out in 
 /home or in one of the other directories, where you can configure 
 freespacenotifier to monitor.
 .
 More technically, this package provides a module for kded, the KDE Daemon
